
Calculate Linux - Bug # 380: haspd-3.2.7

Status: Closed Priority: Normal

Author: Ð•Ñ€Ñ‚ÐµÐ¼ Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸ÐµÐ½ÐºÐ¾Category: Calculate Overlay

Created: 11/17/2011 Assignee: Dmitry Fomenko

Updated: 12/26/2011 Due date:

Subject: haspd-3.2.7

Description: Ð•Ðµ Ñ•ÐºÐ°Ñ‡Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• haspd-3.2.7 Ð¾Ñ‚ etersoft, Ð·Ð°Ñ•Ð²Ð»ÐµÐ½Ð½Ñ‹Ð¹ Ð² 

Ð¾Ð²ÐµÑ€Ð»ÐµÐµ calculate.





@$ sudo emerge -av =net-misc/haspd-3.2.7


ÐŸÐ°Ñ€Ð¾Ð»ÑŒ: 





These are the packages that would be merged, in order:





<pre>


Calculating dependencies... done!


[ebuild     UD ] net-misc/haspd-3.2.7 [3.2.8] USE="wine%* -lpt-hasp% -sentinel% -skey%" 2,146 kB [1=>2]





Total: 1 package (1 downgrade), Size of downloads: 2,146 kB


Portage tree and overlays:


 [0] /usr/portage


 [1] /usr/local/portage


 [2] /var/lib/layman/calculate





Would you like to merge these packages? [Yes/No] y





>>> Verifying ebuild manifests


>>> Running pre-merge checks for net-misc/haspd-3.2.7


 * Determining the location of the kernel source code


 * Found kernel source directory:


 *     /usr/src/linux


 * Found kernel object directory:


 *     /lib/modules/2.6.39.4-calculate/build


 * Found sources for kernel version:


 *     2.6.39.4-calculate





>>> Emerging (1 of 1) net-misc/haspd-3.2.7 from calculate


>>> Downloading 'http://distfiles.gentoo.org/distfiles/haspd-3.2-eter7gentoo.i586.tar.bz2'


--2011-11-17 18:31:41--  http://distfiles.gentoo.org/distfiles/haspd-3.2-eter7gentoo.i586.tar.bz2


Ð Ð°Ñ•Ð¿Ð¾Ð·Ð½Ð°Ñ‘Ñ‚Ñ•Ñ• distfiles.gentoo.org... 64.50.236.52, 137.226.34.42, 140.211.166.134, ...


Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ Ñ• 

distfiles.gentoo.org|64.50.236.52|:80... Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð¾.


Ð—Ð°Ð¿Ñ€Ð¾Ñ• HTTP Ð¿Ð¾Ñ•Ð»Ð°Ð½, Ð¾Ð¶Ð¸Ð´Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ñ‚Ð²ÐµÑ‚... 404 Not Found


2011-11-17 18:31:41 ÐžÐ¨Ð˜Ð‘ÐšÐ• 404: Not Found.





>>> Downloading 

'ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft/last/HASP/Gentoo/2009//haspd-3.2-eter7gentoo.i586.ta

r.bz2'


--2011-11-17 18:31:41--  

ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft/last/HASP/Gentoo/2009//haspd-3.2-eter7gentoo.i586.tar

.bz2


           => «/var/calculate/remote/distfiles/haspd-3.2-eter7gentoo.i586.tar.bz2»
Ð Ð°Ñ•Ð¿Ð¾Ð·Ð½Ð°Ñ‘Ñ‚Ñ•Ñ• updates.etersoft.ru... 212.176.200.18


Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ Ñ• 

updates.etersoft.ru|212.176.200.18|:21... Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð¾.


Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ñ•ÐµÑ‚Ñ•Ñ• Ð²Ñ…Ð¾Ð´ Ð¿Ð¾Ð´ Ð¸Ð¼ÐµÐ½ÐµÐ¼ anonymous ... 

Ð’Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½ Ð²Ñ…Ð¾Ð´ Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ!


==> SYST ... Ð³Ð¾Ñ‚Ð¾Ð²Ð¾.  ==> PWD ... Ð³Ð¾Ñ‚Ð¾Ð²Ð¾.


==> TYPE I ... Ð³Ð¾Ñ‚Ð¾Ð²Ð¾.   ==> CWD (1) /pub/Etersoft/WINE@Etersoft/last/HASP/Gentoo/2009/ ... 

Ð³Ð¾Ñ‚Ð¾Ð²Ð¾.


==> SIZE haspd-3.2-eter7gentoo.i586.tar.bz2 ... Ð³Ð¾Ñ‚Ð¾Ð²Ð¾.


==> PASV ... Ð³Ð¾Ñ‚Ð¾Ð²Ð¾.  ==> RETR haspd-3.2-eter7gentoo.i586.tar.bz2 ... 


No such file «haspd-3.2-eter7gentoo.i586.tar.bz2».





!!! Couldn't download 'haspd-3.2-eter7gentoo.i586.tar.bz2'. Aborting.


 * Fetch failed for 'net-misc/haspd-3.2.7', Log file:


 *  '/var/calculate/tmp/portage/net-misc/haspd-3.2.7/temp/build.log'





>>> Failed to emerge net-misc/haspd-3.2.7, Log file:





>>>  '/var/calculate/tmp/portage/net-misc/haspd-3.2.7/temp/build.log'





 * Messages for package net-misc/haspd-3.2.7:





 * Fetch failed for 'net-misc/haspd-3.2.7', Log file:


 *  '/var/calculate/tmp/portage/net-misc/haspd-3.2.7/temp/build.log'


</pre>





Ð¢ÐµÐºÑƒÑ‰Ð°Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ• haspd Ð½Ð°


ftp://updates.etersoft.ru/pub/Etersoft/WINE@Etersoft/last/HASP/Gentoo/2009/


haspd-3.2.8 (haspd-3.2-eter8gentoo.i586.tar.bz2), Ð° Ñ„Ð°Ð¹Ð» haspd-3.2-eter7gentoo.i586.tar.bz2    

ÑƒÐ´Ð°Ð»ÐµÐ½, Ñ‡Ñ‚Ð¾ Ð¸ Ð²Ñ‹Ð·Ñ‹Ð²Ð°ÐµÑ‚ Ð¾ÑˆÐ¸Ð±ÐºÑƒ Ñ•ÐºÐ°Ñ‡Ð¸Ð²Ð°Ð½Ð¸Ñ•.

History

11/18/2011 09:07 am - Alexander Tratsevskiy

- Assignee set to Dmitry Fomenko

11/18/2011 12:54 pm - Dmitry Fomenko

- Status changed from New to Closed

Ð‘Ð°Ð¼Ð¿Ð½ÑƒÐ» Ð²ÐµÑ€Ñ•Ð¸ÑŽ Ð´Ð¾ 3.2.8. ÐžÑ‡ÐµÐ½ÑŒ Ð¿ÐµÑ‡Ð°Ð»ÑŒÐ½Ð¾, Ñ‡Ñ‚Ð¾ Ñ•Ñ‚ÐµÑ€Ñ•Ð¾Ñ„Ñ‚Ð¾Ð²Ñ†Ñ‹ 

ÑƒÐ´Ð°Ð»Ñ•ÑŽÑ‚ Ñ•Ñ‚Ð°Ñ€Ñ‹Ðµ Ñ‚Ð°Ñ€Ð±Ð¾Ð»Ñ‹ Ñ• Ñ„Ñ‚Ð¿. ÐœÐ¾Ð¶ÐµÑ‚ ÐºÑƒÐ´Ð°-Ð½Ð¸Ð±ÑƒÐ´ÑŒ Ñ•ÐºÐ»Ð°Ð´Ñ‹Ð²Ð°Ñ‚ÑŒ Ð¸Ñ…? 

Ð”Ð¾Ð²Ð¾Ð»ÑŒÐ½Ð¾ Ð½ÐµÐ¿Ñ€Ð¸Ñ•Ñ‚Ð½Ð¾ Ð¾Ð±Ð½Ð°Ñ€ÑƒÐ¶Ð¸Ñ‚ÑŒ Ð½ÐµÐ²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾Ñ•Ñ‚ÑŒ Ð¾Ñ‚ÐºÐ°Ñ‚Ð° Ðº 

Ð¿Ñ€ÐµÐ´Ñ‹Ð´ÑƒÑ‰ÐµÐ¹ Ð²ÐµÑ€Ñ•Ð¸Ð¸, ÐµÑ•Ð»Ð¸ Ð½Ð¾Ð²Ð°Ñ• Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ñ• Ð½ÑƒÐ¶Ð½Ñ‹Ð¼ 

Ñ…Ð°Ñ•Ð¿-ÐºÐ»ÑŽÑ‡Ð¾Ð¼ Ð¸Ð»Ð¸ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð½ÐµÐºÐ¾Ñ€Ñ€ÐµÐºÑ‚Ð½Ð¾.

11/18/2011 01:22 pm - Alexander Tratsevskiy

ÐœÐ¾Ð¶ÐµÑ‚ Ð¸Ð¼ Ð½Ð°Ð¿Ð¸Ñ•Ð°Ñ‚ÑŒ? Ð£Ð²ÐµÑ€ÐµÐ½ - Ñ€ÐµÐ°ÐºÑ†Ð¸Ñ• Ð±ÑƒÐ´ÐµÑ‚, Ñ‚.Ðº. Ð¾Ð½Ð¸ Ñ•Ð²Ñ•Ð·Ñ‹Ð²Ð°Ð»Ð¸Ñ•ÑŒ Ñ• 

Ð½Ð°Ð¼Ð¸, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð¼Ñ‹ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»Ð¸ Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÑƒ.

11/18/2011 01:24 pm - Dmitry Fomenko

Alexander Tratsevskiy wrote:

> ÐœÐ¾Ð¶ÐµÑ‚ Ð¸Ð¼ Ð½Ð°Ð¿Ð¸Ñ•Ð°Ñ‚ÑŒ? Ð£Ð²ÐµÑ€ÐµÐ½ - Ñ€ÐµÐ°ÐºÑ†Ð¸Ñ• Ð±ÑƒÐ´ÐµÑ‚, Ñ‚.Ðº. Ð¾Ð½Ð¸ Ñ•Ð²Ñ•Ð·Ñ‹Ð²Ð°Ð»Ð¸Ñ•ÑŒ Ñ• 

Ð½Ð°Ð¼Ð¸, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð¼Ñ‹ Ð´Ð¾Ð±Ð°Ð²Ð¸Ð»Ð¸ Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÑƒ.

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹. Ð£ Ñ‚ÐµÐ±Ñ• Ð¼Ð¾Ð¶ÐµÑ‚ Ð¸ Ð¿Ð¾Ð»ÑƒÑ‡Ð¸Ñ‚Ñ•Ñ•. Ð‘Ñ‹Ð»Ð¾ Ð±Ñ‹ Ð¿Ñ€ÐµÐºÑ€Ð°Ñ•Ð½Ð¾. ÐšÐ°Ðº 
Ð²Ð°Ñ€Ð¸Ð°Ð½Ñ‚ - Ð·Ð°Ð²ÐµÑ•Ñ‚Ð¸ Ð½ÐµÐ±Ð¾Ð»ÑŒÑˆÐ¾Ð¹ ftp-ÑˆÐ½Ð¸Ðº :)

11/18/2011 01:25 pm - Alexander Tratsevskiy

Ð•Ð°Ñ…Ñ€ÐµÐ½ Ð·Ð°Ð²Ð¾Ð´Ð¸Ñ‚ÑŒ, ÐµÑ•Ð»Ð¸ Ñ•Ñ‚Ð¾ Ð¸Ñ… Ð·Ð°Ð´Ð°Ñ‡Ð°.


Ð¯ Ð´ÑƒÐ¼Ð°Ð» Ñ‡Ñ‚Ð¾ Ñ‚Ñ‹ Ð·Ð°Ð½Ð¸Ð¼Ð°ÐµÑˆÑŒÑ•Ñ• Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ¾Ð¹ Ñ•Ñ‚Ð¾Ð³Ð¾ Ð¿Ð°ÐºÐµÑ‚Ð°. :)

12/12/2011 06:53 pm - Dmitry Fomenko

ÐžÑ‚Ð²ÐµÑ‚Ð°, Ðº Ñ•Ð¾Ð¶Ð°Ð»ÐµÐ½Ð¸ÑŽ, Ð½ÐµÑ‚Ñƒ. Ð•Ð°Ð´Ð¾ Ñ‡Ñ‚Ð¾-Ñ‚Ð¾ Ð´ÑƒÐ¼Ð°Ñ‚ÑŒ Ñ•Ð°Ð¼Ð¸Ð¼. ÐžÐ¿Ñ•Ñ‚ÑŒ 

Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ð¸ Ð¾Ð¿Ñ•Ñ‚ÑŒ Ñ•Ñ‚Ð°Ñ€Ñ‹Ñ… Ñ‚Ð°Ñ€Ð±Ð¾Ð»Ð¾Ð² Ð½ÐµÑ‚.

UPD: Ð•Ð¿Ð½ÑƒÐ» Ð²ÐµÑ€Ñ•Ð¸ÑŽ Ð² Ð²ÐµÑ‚ÐºÐµ Ð´ÐµÐ²ÐµÐ»Ð¾Ð¿. ÐŸÑ€Ð¸ Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾Ñ•Ñ‚Ð¸ Ñ•Ð¼ÐµÑ€Ð¶Ð¸ Ñ• 

Ð¼Ð°Ñ•Ñ‚ÐµÑ€Ð¾Ð¼.

12/26/2011 10:51 am - Dmitry Fomenko

ÐžÑ‚Ð²ÐµÑ‚Ð° Ð½ÐµÑ‚Ñƒ, Ð½Ð¾ Ð² Ð²ÐµÑ‚ÐºÐµ testing Ñ‚Ð°Ñ€Ð±Ð¾Ð»Ñ‹ Ñ•Ñ‚Ð°Ð»Ð¸ Ð¾Ñ•Ñ‚Ð°Ð²Ð»Ñ•Ñ‚ÑŒ :) Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾ 

Ð±Ð¾Ð»ÑŒÑˆÐ¾Ðµ, Ð½Ð°Ñ€Ð¾Ð´! Ð¡ÐµÐ¹Ñ‡Ð°Ñ• Ð¿ÐµÑ€ÐµÐ´ÐµÐ»Ð°ÑŽ ÐµÐ±Ð¸Ð»Ð´Ñ‹.

UPD: Ð’Ð¾Ñ‚ Ð±Ð»Ð¸Ð½. ÐžÐ½Ð¸ Ñ‚Ð°Ð¼ Ð²Ñ•ÐµÐ³Ð´Ð° Ð±Ñ‹Ð»Ð¸, ÐµÑ‰Ñ‘ Ñ• Ð¸ÑŽÐ½Ñ• :) Ð¯ Ñ‚Ñ•Ð½ÑƒÐ» Ñ• 

ftp://updates.etersoft.ru/pub/Etersoft/HASP/3.2/Gentoo/2009/ Ð° Ð½Ð°Ð´Ð¾ Ð±Ñ‹Ð»Ð¾ Ñ• 

ftp://updates.etersoft.ru/pub/Etersoft/HASP/testing/sources/Gentoo/2009/ Ð•Ñƒ ÐºÑ‚Ð¾ Ð¶ Ð·Ð½Ð°Ð» :)
